# docker buildx history import

<!---MARKER_GEN_START-->
Import a build into Docker Desktop

### Options

| Name            | Type          | Default | Description                              |
|:----------------|:--------------|:--------|:-----------------------------------------|
| `--builder`     | `string`      |         | Override the configured builder instance |
| `-D`, `--debug` | `bool`        |         | Enable debug logging                     |
| `-f`, `--file`  | `stringArray` |         | Import from a file path                  |


<!---MARKER_GEN_END-->

